[
  {
    "name": "Startups and Business",
    "emoji": "🚀"
  },
  {
    "name": "Philosophy And Psychology",
    "emoji": "☯️"
  },
  {
    "name": "Autobiographies and Biographies",
    "emoji": "👩🏾"
  },
  {
    "name": "History",
    "emoji": "📜"
  },
  {
    "name": "Science and Medicine",
    "emoji": "🔬"
  },
  {
    "name": "Logic and Problem Solving",
    "emoji": "🧩"
  },
  {
    "name": "Politics",
    "emoji": "🗳️"
  },
  {
    "name": "Economics",
    "emoji": "📈"
  },
  {
    "name": "Gender",
    "emoji": "🏳️‍🌈"
  },
  {
    "name": "Sexuality",
    "emoji": "😘"
  },
  {
    "name": "Education",
    "emoji": "🏫"
  },
  {
    "name": "Writing",
    "emoji": "📝"
  },
  {
    "name": "Theater and Film",
    "emoji": "🎬"
  },
  {
    "name": "Health",
    "emoji": "👩‍⚕️"
  },
  {
    "name": "Travel",
    "emoji": "🛩️"
  },
  {
    "name": "Language",
    "emoji": "🉐"
  },
  {
    "name": "Nature",
    "emoji": "🌲"
  },
  {
    "name": "Art",
    "emoji": "🖌️"
  }
]
